﻿@import url(http://fonts.googleapis.com/css?family=Lato:300,400);
/* @font-face{font-family:'MyriadProLight';src:url(../fonts/myriadpro-light-webfont.eot);src:url(../fonts/myriadpro-light-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/myriadpro-light-webfont.woff) format("woff"),url(../fonts/myriadpro-light-webfont.ttf) format("truetype"),url(../fonts/myriadpro-light-webfont.svg#MyriadProLight) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'MyriadProBold';src:url(../fonts/myriadpro-bold-webfont.eot);src:url(../fonts/myriadpro-bold-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/myriadpro-bold-webfont.woff) format("woff"),url(../fonts/myriadpro-bold-webfont.ttf) format("truetype"),url(../fonts/myriadpro-bold-webfont.svg#MyriadProBold) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'MyriadPro';src:url(../fonts/myriadpro-regular.eot);src:local(MyriadPro),url(../fonts/myriadpro-regular.woff) format("woff"),url(../fonts/myriadpro-regular.ttf) format("truetype")}
 */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
body.vp{background:#fff!important; font-family: 'Lato', sans-serif; font-size:12px;} 
body.vp .container{border:0px !important;} 

.vp .header-buttons a:before,.vp .header .header-nav  a:after, .portal-listing-container .portal-listing-item .submit a:before, .nav_siblings ul li a:before, .vp footer #backTop:after,
.portal-teasers .teaser  a:after ,.portal-listing-container .portal-listing-item.button .submit a:after, .portal-listing-container .portal-listing-item.event .info-blocks .block:before,
.form-slider .slider-header a:after, .form-slider .slide-container .buttons a:before, .form-slider .slide-container .buttons a:after, .vp .portal-news-slider .news-slider-item .view-details-button:after,
.vp .portal-news-slider .news #previous:before, .vp .portal-news-slider .news #next:before, .vp .portal-login-box #loginForm input[type="submit"]:after ,.vp .header .header-buttons  .select-language  .dropdown:after ,
.vp .portal-listing-container .portal-listing-item.academy .exam .passed:before,.vp .portal-listing-container .portal-listing-item.academy  a:after
{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grays;margin-right:5px}
	
	 
.vp .nav_global a span{font-size:11px}
.vp .header{background:#008da9;background-image:linear-gradient(#339fba,#0087a9);margin:0 -9px 0 0;padding:0;width:100%;}
.vp .header .container{background:none;padding:30px 0 0 0;  position:relative;}
.vp .header .main-logo{float:left;margin-right:20px; min-height:45px;}
.vp .header .secondary-logo{float:left;max-height:55px;}
.vp .header .secondary-logo img {max-height:70px; width:auto;} 
.vp .header .secondary-logo h1{border-left:1px solid #fff; font-family: 'Lato', sans-serif;  /* font-family:"MyriadProLight",Helvetica,Arial,sans-serif; */text-transform:uppercase;font-size:35px;height:50px;color:#fff;margin:0px;padding-left:20px;line-height:55px;text-decoration:none}

.vp .header .header-buttons{float:right}

.vp .header .header-buttons a{background:none;border:1px solid #fff;border-radius:4px;color:#fff;margin-left:10px;padding:10px 15px;font-size:15px; text-decoration:none}
.vp .header .header-buttons a:hover{background:#339fba}

.vp .header-buttons a.logout{border:0;background:#000;background-image:linear-gradient(#464646,#000);padding:11px 15px;}
.vp .header-buttons a.logout:hover{background:#000}

.vp .header .header-nav{padding:0;margin:10px 0 0 0;border:0;width:auto; position:relative;}
.vp .header .header-nav ul,.vp .header .header-nav li{list-style:none;margin:0;padding:0}
.vp .header .header-nav ul{position:relative;z-index:597} 
.vp .header .header-nav ul li{float:left;min-height:1px;vertical-align:middle}
.vp .header .header-nav ul li.hover,.vp .header .header-nav ul li:hover{position:relative;z-index:599;cursor:default}
.vp .header .header-nav ul ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%}
.vp .header .header-nav ul ul li{float:none}
.vp .header .header-nav ul ul ul{top:0;left:190px;width:190px}
.vp .header .header-nav ul li:hover > ul{visibility:visible}
.vp .header .header-nav ul ul{bottom:0;left:0}
.vp .header .header-nav ul ul{margin-top:0} 
.vp .header .header-nav ul ul li{font-weight:400} 
.vp .header .header-nav a{display:block;line-height:1em;text-decoration:none} 
.vp .header .header-nav{background:none;}
.vp .header .header-nav > ul{*display:inline-block}
.vp .header .header-nav:after,.vp .header .header-nav ul:after{content:'';display:block;clear:both}
.vp .header .header-nav ul{}
.vp .header .header-nav ul ul{text-transform:none;min-width:190px}
.vp .header .header-nav ul ul a{background-color:rgba(3,101,126,0.9);color:#fff;border-top:0 none;line-height:150%;padding:16px 20px;font-size:12px}
.vp .header .header-nav ul ul a:after{content: "\f105"; float:right;}
.vp .header .header-nav ul ul ul{border-top:0 none}
.vp .header .header-nav ul ul li{position:relative}
.vp .header .header-nav ul ul li:first-child > a{} 
.vp .header .header-nav ul ul li:hover > a{background:#0087a9;color:#fff}
.vp .header .header-nav ul ul li:last-child > a{}
.vp .header .header-nav ul ul li:last-child:hover > a{}
.vp .header .header-nav ul ul li.has-children  > a:after{content:url(../../images/layout/magamenu_topnav_inactive.png);position:absolute;top:50%;right:15px;margin-top:-8px}
.vp .header .header-nav ul li:hover > a,.vp .header .header-nav ul li.active > a{background:url(../../images/content/header-nav-active.png) center bottom no-repeat;}
.vp .header .header-nav ul li.has-children:hover > a{background:#03657e;}

.vp .header .header-nav ul li.has-children  > a:after{content:url(../../images/layout/magamenu_topnav_inactive.png);margin-left:10px}
.vp .header .header-nav ul li.last ul{left:auto;right:0}
.vp .header .header-nav ul li.last ul ul{left:auto;right:99.5%}
.vp .header .header-nav a{background:none;color:#fff;padding:0 20px; }
.vp .header .header-nav > ul > li > a{line-height:48px;font-size:15px;}
.vp .header .background {background-repeat:no-repeat; !important; background-position:center top;  background-size:  cover; min-height:550px; } 
.vp .header .header-buttons { position:absolute; right:0px;}
.vp .header .header-buttons  .select-language  {float:left; width:280px; margin-top:15px;}
.vp .header .header-buttons  .select-language .title {color:#fff; font-weight:300; width:auto; float:left; font-size:16px; margin-top:5px;}
.vp .header .header-buttons  .select-language  .dropdown{ float:left;   background: none;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
  margin-left: 10px;
  padding: 10px 15px;
  font-size: 15px;
  text-decoration: none;
}
.vp .header .header-buttons  .select-language  .dropdown select{ background:none; border:0px; color:#fff; font-size:14px;  -webkit-appearance: none;}
.vp .header .header-buttons  .select-language  .dropdown:after {content: "\f078";}
.vp .header .header-buttons  .select-language  .dropdown select option{color:#000;}
.vp .header .header-buttons  .portal-sign-up {float:left; margin-top:27px; }

.vp .bookmark {position:absolute; top:550px;width: 400px; text-align:center; margin-left:-230px; left:50%;}
.vp .bookmark a {color:#fff; text-decoration:underline;}
.vp .bookmark a img {float:left;}

.vp .portal-login-box {position:absolute;/*  background: rgba(8, 127, 162, 0.8);  */top:280px; left:50%; width:650px; margin-left:-400px; border-radius:6px; padding:40px;}
.vp .portal-login-box  .header {text-align:center; background:none;  font-family: 'Lato', sans-serif; color:#fff; } 
.vp .portal-login-box  .header .title {font-size:30px; font-weight:300; line-height:30px; }
.vp .portal-login-box  .header .sub-title {font-size:30px; font-weight:400; }
.vp .portal-login-box .login-form {margin-top:15px;}
.vp .portal-login-box .login-form label {display:none;}
.vp .portal-login-box #loginForm .row {width:270px; float:left; margin-right:10px;}
.vp .portal-login-box #loginForm .row:last-of-type {width: 40px; }
.vp .portal-login-box .login-form .input input{background:#fff; padding:12px; width:100%; border:0px;}

.vp .portal-login-box #loginForm input[type="submit"] { font-family: FontAwesome, 'Lato', sans-serif; border-radius:4px !important;color:#fff;margin:4px 10px 0 0 !important;; font-size:15px; text-decoration:none; border:0 !important;;background:#000;background-image:linear-gradient(#464646,#000);padding:11px 35px !important; height: 37px !important;}
.vp .portal-login-box #loginForm input[type="submit"]:hover{background:#000 !important;}
.vp .portal-login-box #loginForm input[type="submit"]:after {content: "\f054"  !important; color:#fff  !important; }
.vp .portal-login-box .login-form .alert{width:530px; margin-left:-1px;}
.vp .portal-login-box .login-form .alert ul { float:none; clear:both;}

.vp .account:before{content:"\f007"}
.vp .logout:before{content:"\f08b"} 
 
/* body */
.vp h1,.vp h2,.vp h3,.vp h4, .portal-materials-subheader .title { font-family: 'Lato', sans-serif; color: #339fba; font-weight:300;}
.vp h1 {font-size:35px; margin:30px 0px 10px 0px;}

.vp h1 img { margin-top: -9px;  margin-right: 10px;  float: left;}

.vp .portal-materials-subheader {padding:30px 0 20px 0; }
.vp .portal-materials-subheader .title { font-size:35px;}
.vp .portal-materials-subheader .body  {width:60%;}
.vp .portal-materials-subheader .body .richtext{font-size:15px;}
.vp .richtext {font-family: 'Lato', sans-serif; font-size:15px; line-height:20px;}

.vp .main-container {width:100%; padding: 60px 0 30px 0;  margin-top:20px;}
.vp .main-container.grey-bg{background:#f2f1f0; }
.vp .main-container.splitter-arrow{background-image:url(../../images/content/portal-container-divider-bg.png); background-position:center top; background-repeat:no-repeat;}
.vp .main-container .container {background:none; margin-top:20px;} 
.vp .main-container h1, .main-container h2, .main-container h3 {color:#191919;}
.vp .main-container h1 { font-size:30px; margin-top:45px;}
.vp .main-container h2 { font-size:25px; margin:0 0px 15px 15px;}   

.vp .useful-links {display:block; margin-bottom:20px;}
.vp .useful-links .content-title{font-weight:bold; float:left;}
.vp .useful-links ul {float:left; margin:0px; padding:0px;}
.vp .useful-links ul li:nth-child(1) {list-style:none;}
.vp .useful-links ul li {float:left; margin:0px 20px; padding-left:15px; }
.vp .useful-links ul li a{text-decoration:underline; display:block;}

.vp .portal-listing-container{width:972px; margin:0 auto; margin-top:40px;}
.vp .portal-listing-container .header {}
.vp .portal-listing-container .portal-listing-item {float:left; margin:10px; background:#fff; border-radius:6px; border:1px solid #eae9e7; position:relative;}
 
.vp .portal-listing-container.single .portal-listing-item {width:100%; }
.vp .portal-listing-container.single .portal-listing-item .col { float:left; width:50%; }  
.vp .portal-listing-container.double .portal-listing-item {width:47%;}
.vp .portal-listing-container.double .portal-listing-item :first-child.col { float:left; width:35%;}  
.vp .portal-listing-container.double .portal-listing-item :last-child.col { float:left; width:65%;}   
.vp .portal-listing-container.triple .portal-listing-item {width:30%;}
.vp .portal-listing-container .portal-listing-item.button .submit { margin:20px 0;}
.vp .portal-listing-container .portal-listing-item.button .submit a{background:#008da9;background-image:linear-gradient(#339fba,#0087a9); font-size:15px; border-radius:4px; padding:8px 15px; text-align:center; color:#fff; text-decoration:none;} 
.vp .portal-listing-container .portal-listing-item.button .submit a:hover {background:#008da9;}
.vp .portal-listing-container .portal-listing-item.button .submit a:after {content: "\f105"; margin:10px 0 0 10px; font-size:18px;}

.vp .portal-listing-container .js-load {display:block; width:100%; margin:20px; text-align:center;}
.vp .portal-listing-container .js-load-more-button {background:none;border:1px solid #191919;border-radius:4px;color:#191919;margin:0px auto;padding:10px 15px;font-size:15px; text-decoration:none}
.vp .portal-listing-container .js-load-more-button:hover {text-decoration:none; border:2px solid #191919;}

 /* Single */
.vp .portal-listing-container.single .portal-listing-item {padding:30px; }
.vp .portal-listing-container.single .portal-listing-item .title {color:#0087a9; font-size:20px; font-weight:400;}
.vp .portal-listing-container.single .portal-listing-item .body{}  
.vp .portal-listing-container.single .portal-listing-item .image { display:table-cell; text-align:center;}
.vp .portal-listing-container.single .portal-listing-item .image img{width:100%; height:auto;}


 
/* Double */ 
.vp .portal-listing-container.double .portal-listing-item .title {color:#0087a9; font-size:18px; font-weight:400;  margin:20px 25px 0 0; line-height:20px; }
.vp .portal-listing-container.double .portal-listing-item .body{ padding:10px 0px 20px 0px; font-size:13px;}
.vp .portal-listing-container.double .portal-listing-item .image {  text-align:center; } 
.vp .portal-listing-container.double .portal-listing-item .image img{width:100%; height:auto;}
.vp .portal-listing-container.double .portal-listing-item .pdf-link {color:#0087a9;  text-decoration:underline; margin:10px 0;}
.vp .portal-listing-container.double .portal-listing-item .expiration {font-size:14px; margin:25px 0 0 0;}
.vp .portal-listing-container.double .portal-listing-item .expiration .days-left {color:#e90a2a; font-size:18px;}

 /* button styles */
.vp .portal-listing-container.double .portal-listing-item.button .image { padding:20px 0px 20px 0px; width:100%; text-align:center; } 
.vp .portal-listing-container.double .portal-listing-item.button .links {margin:10px 0px; clear:both; height:40px;}
.vp .portal-listing-container.double .portal-listing-item.button .links .button {background:#008da9;background-image:linear-gradient(#339fba,#0087a9); border-radius:4px; color:#fff; padding:10px; margin-right:10px;}

 /* link styles - image no padding */ 
 .vp .portal-listing-container.double .portal-listing-item.link {cursor:pointer;}
.vp .portal-listing-container.double .portal-listing-item.link  .body {margin-right:40px;}
.vp .portal-listing-container.double .portal-listing-item.link .image {width:100%; padding:0px 0px 20px 0;}  
.vp .portal-listing-container.double .portal-listing-item.link .image img{border-radius:6px 0 0 6px;}
.vp .portal-listing-container.double .portal-listing-item.link .submit {position:absolute; right:0px; top:35%; }
.vp .portal-listing-container.double .portal-listing-item.link .submit a {background:#008da9;background-image:linear-gradient(#339fba,#0087a9); display:block; height:60px; width:30px; border-radius:30px 0px 0px 30px;  text-decoration:none; text-indent:-9999px;}
.vp .portal-listing-container.double .portal-listing-item.link .submit a:hover {background:#008da9;}
.vp .portal-listing-container.double .portal-listing-item.link .submit a:before{content: "\f105"; color:#fff !important; font-size:25px; float:right; margin-top:17px; margin-right:7px; text-indent:0px;}

/* promotion */  
.vp .portal-listing-container .portal-listing-item.promotion .pdf-link {color:#0087a9;  text-decoration:underline; margin:10px 0;} 
.vp .portal-listing-container .portal-listing-item.promotion .expiration {font-size:14px; margin:25px 0 0 0;}
.vp .portal-listing-container .portal-listing-item.promotion .expiration .days-left {color:#e90a2a; font-size:18px;}

/* event */  
.vp .portal-listing-container .portal-listing-item.event  > .col:first-child  {width:47%;}
.vp .portal-listing-container .portal-listing-item.event .title{ margin-left:20px; color:#191919; margin-bottom:10px;} 
.vp .portal-listing-container .portal-listing-item.event .body{ margin-left:20px;} 
.vp .portal-listing-container .portal-listing-item.event .submit{ margin-left:20px;} 
.vp .portal-listing-container .portal-listing-item.event .info-blocks{ margin-left:20px; margin-bottom:10px; position:relative; } 
.vp .portal-listing-container .portal-listing-item.event .info-blocks .block {background:#f7f7f6; float:left; padding:20px 40px 20px 20px; margin-right:10px; width:34%;} 
.vp .portal-listing-container .portal-listing-item.event .info-blocks .block:last-child {margin-right:0px;} 

/* academy */
.vp .portal-listing-container .portal-listing-item.academy .col {width:50% !important;} 
.vp .portal-listing-container .portal-listing-item.academy .title{ margin:15px 0px 10px 20px; font-size:16px;} 
.vp .portal-listing-container .portal-listing-item.academy .exam{ margin:15px 20px 10px 0px;font-size:16px;} 
.vp .portal-listing-container .portal-listing-item.academy .exam .passed {color:#0087a9; text-align:right;}
.vp .portal-listing-container .portal-listing-item.academy .exam .passed:before {content: "\f058"; color:#0087a9; font-size:20px;}

.vp .portal-listing-container .portal-listing-item.academy  a{background:#008da9;background-image:linear-gradient(#339fba,#0087a9); font-size:15px; border-radius:4px; display:block; padding:0px 5px 10px 5px; text-align:center; color:#fff; text-decoration:none;} 
.vp .portal-listing-container .portal-listing-item.academy  a:hover {background:#008da9;}
.vp .portal-listing-container .portal-listing-item.academy  a:after {content: "\f105"; margin:10px 0 0 10px; font-size:18px;}
.vp .portal-listing-container .portal-listing-item.academy  a.material-link {background: #000;background-image: linear-gradient(#464646,#000); margin:20px 20px 0 20px; }
.vp .portal-listing-container .portal-listing-item.academy  a.exam-link{display:block; margin:20px 20px 20px 0;}
 
.vp .portal-listing-container .portal-listing-item.event .info-blocks .date {font-size:18px;}
.vp .portal-listing-container .portal-listing-item.event .info-blocks .block img {float:left; margin-right:5px; }
/* .vp .portal-listing-container .portal-listing-item.event .info-blocks .block:before  {color:#e27c3f; font-size:25px; padding:0 10px 0 0;} */
/* .vp .portal-listing-container .portal-listing-item.event .info-blocks .date:before { content: "\f073";} */
.vp .portal-listing-container .portal-listing-item.event .info-blocks .location {font-size:16px; }
/* .vp .portal-listing-container .portal-listing-item.event .info-blocks .location:before { content: "\f041"; font-size:35px; margin-top:-5px; max-height:20px; overflow:hidden;}  */
  
.vp .nav_siblings {width:972px; position:absolute; left:50%; margin-left:-486px; margin-top:40px;}
.vp .nav_siblings ul {margin:0px auto; padding:0px; list-style:none;display:table; }
.vp .nav_siblings ul li {display:table-cell; border-top:1px solid #eae9e7; border-left:1px solid #eae9e7; border-bottom:1px solid #eae9e7; width:300px; background:#fff; position:relative;}  
.vp .nav_siblings ul li:first-child {border-radius:6px 0 0 6px;border-left:1px solid #eae9e7;}
.vp .nav_siblings ul li:last-child {border-radius:0 6px 6px 0;border-right:1px solid #eae9e7;} 
 
.vp .nav_siblings ul li a {display:block; color:#0087a9; font-size:16px; padding:65px 15px 15px 15px; text-align:center; text-decoration:none;  background-repeat:no-repeat; background-position:center top;}
.vp .nav_siblings ul li.active, .nav_siblings ul li:hover {background:#309eb9; background-image:linear-gradient(#309eb9,#0388aa);}
.vp .nav_siblings ul li.active a:before, .nav_siblings ul li:hover a:before{ content: "\f0dd"; color:#0388aa; font-size:100px; position:absolute; top:30px;  left:35%;}
.vp .nav_siblings ul li.active a, .nav_siblings ul li a:hover { color:#fff;  background-repeat:no-repeat; background-position:center -63px; left:0px;}
 
/* portal-slider */
.vp .portal-slider {}  
.vp .portal-slider #banner{max-height:285px;} 
.vp .portal-slider #banner .mask {max-height:285px; border-radius:4px;}
.vp .portal-slider .paging{top:245px; right:0px; position:absolute; }  
.vp .slider:first-child .paging { background:none;}
.vp .portal-slider .paging .sliderPaging {right:40px; position:absolute; }

.vp .slider_feature {width:954px;}
  
.vp .portal-teasers {width:100%;}
.vp .portal-teasers .teaser {background:#f4f3f2;background-image:linear-gradient(#f8f7f6,#f4f3f2); border-radius:6px; clear:both; margin-bottom:16px; position:relative; box-shadow:none; border:1px solid #eaeaea;}
.vp .portal-teasers .teaser.show-shadow {box-shadow: 0px 3px 10px #ccc; border:0px; }
.vp .portal-teasers .teaser:hover {background:#f2f2f2;box-shadow:none; }
.vp .portal-teasers .teaser.show-shadow:hover {box-shadow: 0px 3px 10px #c2c0c0;}
.vp .portal-teasers .teaser .icon {/* background:url(../../images/vigilance/teaser-icon-bg.png) no-repeat; */  border-radius: 4px 0px 0px 4px; width:70px; height:85px; float:left; text-align:right; position:relative; background-size: auto 100%; background-repeat:no-repeat;}
.vp .portal-teasers .teaser .icon img {width:100%; max-width:42px; position:absolute; left:45%; margin-left:-21px; top:23%;}
.vp .portal-teasers .teaser .content { float:left; width:60%; }
.vp .portal-teasers .teaser .content h4 {padding:0px; margin:10px 0 5px 10px; font-weight:400; color:#0087a9; font-size:18px;} 
.vp .portal-teasers .teaser .content span {padding:0px 0 0 10px; display:table-cell; color:#191919;}
.vp .portal-teasers .teaser  a:after {content: "\f054"; color:#0087a9; position:absolute; right:10px; top:40%; font-size:20px;}

.vp .portal-teal-featured-teasers {display:block; background:#309eb9; background-image:linear-gradient(#309eb9,#0388aa); padding:20px; border-radius:4px; margin:15px;} 
.vp .portal-teal-featured-teasers ul {margin:0px; padding:0px;}
.vp .portal-teal-featured-teasers ul li {display:table-cell; width:33%; color:#fff; border-right:1px solid #1382a2; padding-left:30px;}
.vp .portal-teal-featured-teasers ul li:last-child {border:0px;}
.vp .portal-teal-featured-teasers ul li .title {font-weight:normal; margin-bottom:12px;}
.vp .portal-teal-featured-teasers ul li .body {font-size:14px; padding-right:60px;}
.vp .portal-teal-featured-teasers ul li .body .richtext {font-size:14px;}
.vp .portal-teal-featured-teasers ul li a {color:#fff;}
/* seconds teasers */
.vp .main-container .portal-teasers .teaser {background:#fff; padding:10px;}
.vp .main-container .portal-teasers .teaser .content {width:100%;}
.vp .main-container .portal-teasers .teaser .content h4{ margin:10px 0 10px 10px;}
.vp .main-container .portal-teasers .teaser  a:after {content: "\f138"; font-size:25px; margin-top:-5px;}

.vp .portal-news-slider {width:100%; background:#fff; border:1px solid #eaeaea; border-radius:6px; padding-bottom:30px;   min-height: 184px;} 
.vp .portal-news-slider .heading {font-size:22px; padding:20px 15px 0px 15px; }
.vp .portal-news-slider .heading h2 {color: #339fba; font-size:18px; font-weight:400;}
.vp .portal-news-slider .news-slider-item {display:none; height: 100%; min-height: 130px;}
.vp .portal-news-slider .news-slider-item.active { display:block;} 
.vp .portal-news-slider .news-slider-item  .col {width:60%; float:left; margin-left:10px; }
.vp .portal-news-slider .news-slider-item  :first-child.col {width:30%; float:left;}
.vp .portal-news-slider .news-slider-item .noimage {margin-left:50px;}
.vp .portal-news-slider .news-slider-item .view-details-button { clear:both; padding-left:30px; padding-top:15px; position: absolute; bottom: 0px;}
.vp .portal-news-slider .news-slider-item  .image {margin-left:50px;}
.vp .portal-news-slider .news-slider-item  .datestamp {font-size:13px;}   
.vp .portal-news-slider .news-slider-item  .title {font-size:14px; line-height:18px; padding-right:20px;} 
.vp .portal-news-slider .news-slider-item  .summary {font-size:12px; line-height:15px; font-weight:normal; color:#191919; margin-top:10px;} 
.vp .portal-news-slider .news-slider-item  .view-details-button a{background:#008da9;background-image:linear-gradient(#339fba,#0087a9); border:1px solid #fff;border-radius:4px;color:#fff;margin-left:0px;padding:7px 15px;font-size:13px; text-decoration:none}
.vp .portal-news-slider .news-slider-item  .view-details-button a:hover{background:#339fba}
.vp .portal-news-slider .news-slider-item .slide-number {  position: absolute;  bottom: 0px;  right: 20px;}
.vp .portal-news-slider .news {position:relative;}
.vp .portal-news-slider .news #previous {position:absolute; top:25%; left:20px;}
.vp .portal-news-slider .news #next {position:absolute; top:25%; right:20px;}
.vp .portal-news-slider .news #previous:before, .vp .portal-news-slider .news #next:before {color:#dbdbdb; font-size:28px; }
.vp .portal-news-slider .news #previous:before {  content: "\f137"; }
.vp .portal-news-slider .news #next:before {  content: "\f138";}


/* forms */
.vp .form-slider {margin-top:40px;}
.vp .form-slider .slider-header a, .form-slider .slide-container {background:#f7f7f6; margin-bottom:10px; border-radius:6px; padding:15px; display:block;   min-height: 22px;}
.vp .form-slider .slider-header a{ font-size:18px;}
.vp .form-slider .slider-header a:after { content: "\f138"; float:right; font-size:30px; margin-top:-3px;}
.vp .form-slider .slide-container .summary{font-size:18px; border-bottom:1px solid #d2d2d1; margin:0px; padding-bottom:10px;} 
.vp .form-slider .slide-container .summary .richtext {font-size:18px; }
.vp .form-slider .slide-container .slider-slides {margin-top:15px; } 
.vp .form-slider .slide-container .slider-slides .slide {display:none;}
.vp .form-slider .slide-container .slider-slides .slide.active{display:block;}

.vp .form-slider .slide-container .buttons {margin-top:40px;}
.vp .form-slider .slide-container .buttons a {color:#191919; font-weight:bold; }
.vp .form-slider .slide-container .buttons a:after, .form-slider .slide-container .buttons a:before {font-size:25px;  color:#1e95b3;}
.vp .form-slider .slide-container .buttons .next:after { content: "\f138";  margin:0px 0 0 5px ;}
.vp .form-slider .slide-container .buttons .previous { display:none; margin-right:20px;}
.vp .form-slider .slide-container .buttons .previous:before { content: "\f137"; margin:0px;}

.vp #dealRegistrationForm, .vp #demoPurchaseForm {background:#fff; padding:20px; border:1px solid #eae9e7; border-radius:6px; position:relative; display:none; }

.vp #dealRegistrationForm .row, .vp #demoPurchaseForm .row{float:left; width:50%;}
.vp #dealRegistrationForm input, .vp #demoPurchaseForm input{border:1px solid #b2b2b2; border-radius:4px; padding:5px;}
.vp #dealRegistrationForm .input, .vp #demoPurchaseForm .input{width:100%;}
.vp #dealRegistrationForm .input .element, .vp #demoPurchaseForm .input .element{width:100%;}
.vp #dealRegistrationForm .input .element textarea, .vp #demoPurchaseForm  .input .element textarea{width:100%;}  
.vp #dealRegistrationForm #closedate_row .input {width:300px;}
.vp #dealRegistrationForm #closedate_row .element {float:left; width:auto;}
.vp #dealRegistrationForm #closedate_row {width:100%;} 
.vp #dealRegistrationForm #preferreddistributor_row { position:absolute; top:0px; right:0px; } 
.vp #dealRegistrationForm > :nth-child(3)  {margin:15px 0px;}
.vp #dealRegistrationForm #products_row, .vp #demoPurchaseForm #products_row{ width:100%;}
.vp #dealRegistrationForm #products_row #deal_products_steps_add_wrap , .vp #demoPurchaseForm  #products_row #deal_products_steps_add_wrap {width:100%;}
.vp #dealRegistrationForm  #deal_products_steps_add_wrap > div , .vp #demoPurchaseForm #deal_products_steps_add_wrap {float:right; width:50%;}
.vp #dealRegistrationForm  #deal_products_steps_add_wrap #deal_products_col1, .vp #demoPurchaseForm  #deal_products_steps_add_wrap #deal_products_col1 {width:40%; float:left;}
.vp #dealRegistrationForm  #deal_products_steps_add_wrap #deal_products_col2, .vp #demoPurchaseForm  #deal_products_steps_add_wrap #deal_products_col2{width:50%; float:right;}
.vp #dealRegistrationForm  #deal_products_steps_add_wrap #deal_products_col2, .vp #demoPurchaseForm  #deal_products_steps_add_wrap #deal_products_col2 {padding-left:60px; position:absolute; right:0px; margin-top:-30px;}
.vp #demoPurchaseForm  #deal_products_steps_add_wrap #deal_products_col2  input{margin-right:10px;}

.vp #dealRegistrationForm p, .vp #demoPurchaseForm p {width:100%;}
.vp #dealRegistrationForm #products_row div a , .vp #demoPurchaseForm #products_row div a {background:#008da9;background-image:linear-gradient(#339fba,#0087a9); }
.vp #dealRegistrationForm #comments_row , .vp #dealRegistrationForm #tc_row , .vp #demoPurchaseForm #comments_row ,.vp #demoPurchaseForm #tc_row {width:100%; border-top:1px solid #bfbfbf; padding-top:40px; margin-top:30px;}
.vp #dealRegistrationForm .btn.right, .vp #demoPurchaseForm  .btn.right{float:left !important;}
.vp #dealRegistrationForm .btn.right input, .vp #demoPurchaseForm .btn.right input {background:#008da9;background-image:linear-gradient(#339fba,#0087a9); padding:10px 30px; height:auto; font-size:14px; border:0px;}
 
.vp footer {background:#f2f1f0; padding:40px 0 20px 0; border:0px !important; margin:0px;}
.vp footer .container{background:none; border:0px !important;  position:relative; } 
.vp footer #backTop { display:block; position:absolute; background:#fff; padding:10px 12px 15px 18px; border-radius: 0px 0px 6px 6px; right:0px; top:0px; margin-top:-40px; font-size:14px; }
.vp footer #backTop:after {content: "\f151"; color:#d9e0e2; margin-left:5px;}

/* teaser styles */
.vp .teaser.light.c3 .bg{border:0px !important; border-radius:4px;}
.vp .teaser.light.c3 a:hover .bg {background:#f9f9f9;}
.vp .teaser.light.c3 a:hover .title{color:#027d8c;}

.vp .teaser.light.c3 a .richtext{color:#333; font-size:14px;}
.vp .teaser.light.c3 a:hover .richtext{color:#333;}